{
    "json": {
        "vague1": {
            "indice": [{
                "image" : "oeuf.svg",
                "class": "oeuf",
                "nom": "Oeuf du roi Burgonde",
                "parent": "scene[0]",
                "display": "non",
                "description": "Pièce d’un jeu burgonde, certains disent que les burgondes utilisent ce jeu pour la stratégie martiale mais tout cela reste très obscur."
            },
            {
                "image" : "os.svg",
                "class": "os",
                "nom": "Os de poulet",
                "parent": "scene[1]",
                "display": "non",
                "description": "Assurément les restes d’un noble volatile. Les gallinacés de ce genre sont plutôt goûtus."
            },
            {
                "image" : "reliques.svg",
                "class": "reliques",
                "nom": "Reliques",
                "parent": "scene[1]",
                "display": "non",
                "description": "Quel étrange symbole. C’est sûrement une relique d’enchanteurs. Vous êtes envahis d'un profond sentiment de nostalgie."
            },
            {
                "image" : "hache.svg",
                "class": "hache",
                "nom": "Hache rouillée",
                "parent": "scene[2]",
                "display": "non",
                "description": "On ne peut même pas tuer une grenouille avec ça ! On dirait qu'il y'a une étiquette sur le manche \"Made in Chnafon\""
            },
            {
                "image" : "fiole_foudre.svg",
                "class": "fiole--foudre",
                "nom": "Fiole étrange",
                "parent": "scene[2]",
                "display": "display",
                "description": "Une étrange fiole remplie d’un liquide bleuté. C'est peut-être dangereux ce truc ? "
            },
            {
                "image" : "couteau.svg",
                "class": "couteau",
                "nom": "Vieux couteau",
                "parent": "scene[4]",
                "display": "non",
                "description": "Un vieux couteau usé par le temps on distingue un reste de  pâté sur la lame. Il n'est pas anodin de trouver un couteau dans une cuisine mais celui-ci dénote des autres. "
            },
            {
                "image" : "plaque_pioneer.svg",
                "class": "plaque",
                "nom": "Plaque sonde pioneer",
                "parent": "scene[5]",
                "display": "non",
                "description": "Qu’est-ce que c’est que ça ? On comprend rien à ce machin. Cette plaque est incompréhensible pour les humains et pour les autres aussi en vérité."
            }
            ]
        },
        "vague2": {
            "indice": [{
                "image" : "flute.svg",
                "class": "flute",
                "nom": "flûte",
                "parent": "scene[2]",
                "display": "non",
                "description": "Kaamelott est rempli de mystère. Que faisait cet instrument de musique dans la salle d’armes ?"
            },
            {
                "image" : "plan.svg",
                "class": "plan",
                "nom": "Plan de bataille",
                "parent": "scene[0]",
                "display": "non",
                "description": "Un plan pour la bataille contre les burgondes. Avec un plan pareil on ne peut pas perdre."
            },
            {
                "image" : "poulette.svg",
                "class": "poulette",
                "nom": "Poulette",
                "parent": "scene[2]",
                "display": "non",
                "description": "Félicitation vous avez trouvé la poulette. Y’a pas de quoi en chier une galette ceci dit. Qu’est-ce que vous allez faire de ce volatile maintenant ?"
            },
            {
                "image" : "boulgour.svg",
                "class": "boulgour",
                "nom": "Boulgour",
                "parent": "scene[3]",
                "display": "non",
                "description": "Sorte de purée regroupée en petite boule typique de Judée. Il paraît que c'est ce con de Dagonnet qui les a ramené lors de son voyage en Judée."
            },
            {
                "image" : "oud.svg",
                "class": "oud",
                "nom": "Oud",
                "parent": "scene[3]",
                "display": "non",
                "description": "C’est une sorte de guitare, il paraît que ça vient d’Égypte. Vous pourrez peut-être utiliser cet objet pour séduire les dames de la cour."
            },
            {
                "image" : "sabre_laser.svg",
                "class": "sabre--laser",
                "nom": "Sabre laser",
                "parent": "scene[0]",
                "display": "non",
                "description": "Les bibelots c’est naze mais celui-là en plus il n'est vraiment pas joli. Il est très étrange cet objet, il vient sans doute de très loin."
            },
            {
                "image" : "parchemin.svg",
                "class": "parchemin",
                "nom": "Bout de parchemin",
                "parent": "scene[0]",
                "display": "non",
                "description": "<span class=\"bold\">Note</span>: dans les puits de vérité ne jamais demander l’heure."
            },
            {
                "image" : "statuette.svg",
                "class": "statuette",
                "nom": "Statuette",
                "parent": "scene[1]",
                "display": "non",
                "description": "Il est écrit dans les tablettes de Skeloss que seul un gnome des forêts du nord unijambiste dansant à la pleine lune au milieu des 12 statuettes enroulées dans du jambon ouvrira la porte de Zaral Bak et permettra l'accomplissement de la prophétie."
            },
            {
                "image" : "bracelet.svg",
                "class": "bracelet",
                "nom": "Bracelet du roi Félon",
                "parent": "scene[1]",
                "display": "non",
                "description": "Ce bracelet doit valoir une fortune. Il vous vient soudain l’envie de garder ce bracelet."
            }
            ]
        },
        "vague3": {
            "indice": [{
                "image" : "cuisse.svg",
                "class": "cuisse",
                "nom": "Cuisse de poulet",
                "parent": "scene[0]",
                "display": "non",
                "description": "Décidément les résidents du château se nourrissent uniquement de poulet ! Vous décidez de garder cette victuaille pour plus tard."
            },
            {
                "image" : "fiole_vide.svg",
                "class": "fiole--vide",
                "nom": "fiole vide",
                "parent": "scene[2]",
                "display": "non",
                "description": "Une fiole vide que pouvait elle contenir ?"
            },
            {
                "image" : "anneau.svg",
                "class": "anneau",
                "nom": "Anneau",
                "parent": "scene[5]",
                "display": "non",
                "description": "Drôle d’anneau a-t-il des pouvoirs magiques ? Une grande force semble s’en dégager. Votre instinct vous dicte de ne pas passer cet anneau à votre doigt."
            }
            ]
        }
    }
}   